Delete Staff Working Hours Schedule
DELETE
/businesses/{businessId}/staff/{staffId}/working-hours-schedules/{workingHoursScheduleId}
const url = 'https://api.upvio.com/v1/businesses/example/staff/example/working-hours-schedules/example';const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request DELETE \ --url https://api.upvio.com/v1/businesses/example/staff/example/working-hours-schedules/example \ --header 'Authorization: Bearer <token>'Experimental Feature. Subject to change.
Authorizations
Section titled “Authorizations ”Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” businessId
required
The ID of the Business.
string
staffId
required
The ID of the Staff.
string
workingHoursScheduleId
required
The ID of the Working Hours Schedule.
string
Responses
Section titled “ Responses ”Working Hours Schedule deleted.
Working Hours Schedule does not exist.
Failed to delete Working Hours Schedule.